p {
	color: yellow;
}

*{
	font-family: "Arial", monospace;
	font-size: 20px;
}

h1 {
	font-size:  2rem;
}

#h2-id-selector
{
	text-transform: uppercase;
}

.lang-to-be-learned {
	background-color: lightseagreen;
}

li[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

ul {
	list-style: none;
	text-decoration: none;
	letter-spacing: 5px;
}

#other-things-to-learn img{
	height: 100;
	width: 100px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
	color: black;

}